<?php
	require("__include-common.php");
	require("../account/__logincheck.php");
	require("index-body.php");

	$GLOBALS['URL_2_ATAG_SHORT_LEN'] = 16;
	$table_name = "m_notes";
	$http_arg = array();
	$http_arg['cat'] = '';
	_GET_to_http_arg_pool($http_arg, $table_name);
	html_header(HTML_TITLE, "_add_header_index.php");
	sticky_body($http_arg, $table_name);
?>
</body>
</html>
